[ISAPI_Rewrite]

# 3600 = 1 hour
CacheClockRate 3600

RepeatLimit 32

# Protect httpd.ini and httpd.parse.errors files
# from accessing through HTTP

RewriteRule (?!/admin.php)(?!/user.php)(?!/Public)(.*)$ /index.php/$1 [I]